dashboard:
  path: /
  controller: App\Controller\DashboardController::index

access_link_login:
  path: /access/{link}/login
  controller: App\Controller\AccessLinkSecurityController::login

access_link_cards:
  path: /access/cards
  controller: App\Controller\CardController:details


access_link_card_details:
  path: /access/card/{token}
  controller: App\Controller\CardController:cardDetails
